kas_apropos(8)

NAME
kas apropos - Displays each help entry containing a keyword string

SYNOPSIS
kas apropos -topic <help string> [-help]

kas a -t <help string> [-h]

DESCRIPTION
The kas apropos command displays the first line of the online help entry for any kas command that has the string specified by the -topic argument in its name or short description.

To display the syntax for a command, use the kas help command.

OPTIONS
Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes ("") or other delimiters. Prints the online help for this command. All other valid options are ignored.

OUTPUT
The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any kas command where the string specified with the -topic argument is part of the command name or first line.

EXAMPLES
The following command lists all kas commands that include the word key in their names or short descriptions:

   % kas apropos key
   setkey: set a user's key
   stringtokey: convert a string to a key

PRIVILEGE REQUIRED
None, and no password is required.

SEE ALSO
the kas(8) manpage, the kas_help(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.